% iblcolor.sty
% Colors for An Inquiry-based Introduction to Proofs by Jim Hefferon
% 2018-Aug-07 JH.
% PD

\usepackage{xcolor}
% See also the asy files
% Colors from "Still not getting any" by sp613g, https://kuler.adobe.com/#themeID/181115
% 2018-Aug-06 JH This is gone off adobe's site.
% \definecolor{lighti}{RGB}{219,213,242}
% \definecolor{darki}{RGB}{22,64,89}
% \definecolor{base}{RGB}{201,235,242}
% \definecolor{darkii}{RGB}{69,115,110}
% \definecolor{lightii}{RGB}{242,226,196}
% % Colors from "Coet Azur" https://color.adobe.com/Cote-Azur-color-theme-1440313/edit/?copy=true&base=4&rule=Custom&selected=1&name=Copy%20of%20Cote%20Azur&mode=cmyk&rgbvalues=0,0.34586062940000006,0.3718,0,0.576,0.576,1,0.99,0.77,0.94,0.9306,0.7332000000000001,1,0.21999999999999997,0&swatchOrder=0,1,2,3,4
% From Wong Tim
\definecolor{lighti}{HTML}{F0EDBB}
\definecolor{darki}{HTML}{009393}
\definecolor{base}{HTML}{FFFCC4}
\definecolor{darkii}{HTML}{005B5F}
\definecolor{highlight}{HTML}{FF3800}
